.warning-message {
    z-index: 9999;
}

@media (max-width: 320px) {
  header > div.logo-wrapper > div.logo img {
    max-width: 100%;
  }
}

header.template-header,
div.page-content {
    background: #ECECEC;
}

.page-content .widget.heading4-text {
    text-align: center;
}

.locations-wrapper .map-container .location-overlay .location-popup .location-info, .locations-wrapper .map-container .location-overlay .location-popup .location-info p, .locations-wrapper .map-container .location-overlay .location-popup .location-info li {
    word-break: normal;
}

#slideShow .slideshow-screen .slide-item .slideshow-slide-content p {
    font-size: 25px;
    font-size: 2.75rem;
}

.template-footer .partner-associations li img {
    max-height: 100px;
    max-width: 190px;
}